* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
		  margin:0;
		  padding:0;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd{
	margin:0;
	padding:0;
}
body{
	font-family: "Open Sans";
	font-size:14px;
	color:#313131;
}
p{
	font-size:14px;
	color:#313131;
	padding-bottom:15px;
}
h1, h2, h3, h4, h5, h6{
	font-weight:600;
	padding-bottom:5px;
}
h1{
	color:#0f6eb6;
	font-size:28px;
	margin:0 0 24px;
}
h2{
	color:#0f6eb6;
	font-size:23px;
	line-height:23px;
}
h3{
	font-size:21px;
}
h4{
	font-size:18px;
	color:#313131;
}
h5{
	font-size:15px;
	color:#313131;
}

a{
	outline:none;
	text-decoration:none;
	color:#0f6eb6;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}
img{
	border:0px;
	max-width:100%;
}
ul, ol{
	list-style-type:none;
}
input,
textarea{
	font-family: "Open Sans";
}
input.cat_button{
	background:#0f6eb6;
	border:solid 1px #0f6cb2;
	font-size:15px;
	color:#fff;
	font-weight:600;
	text-transform:uppercase;
	padding:0 15px;
	height:30px;
	border:0px;
	cursor:pointer;
	font-family: "Open Sans";
}
.clear{
	clear:both;
}
section{
	display:block;
}
.container{
	width:972px;
	margin:0 auto;
	position:relative;
}
.content ul{
	padding:0 0 15px;
}
.content ul li{
	display:block;
	background:url(../images/General/bullet1.png) 5px 9px no-repeat;
	padding:0 0 0 15px;
	font-size:14px;
	color:#313131;
}

header{
	position:relative;
	z-index:9;
}
.head-top{
	overflow:hidden;
	padding:15px 0;
}
.head-top .logo{
	float:left;
	padding:40px 0 0 0;
}
.head-top .contact-info{
	float:right;
}
.head-top .contact-info ul{
}
.head-top .contact-info ul li{
	display:inline-block;
	float:right;
	text-align:right;
	vertical-align:middle;
	padding:0 0 0 25px;
}
.head-top .contact-info ul li strong{
	display:block;
	margin-top:46px;
}
.head-top .contact-info ul li span{
	color:#0f6eb6;
	font-weight:600;
}
.head-top .contact-info ul li span a{
	text-decoration:none;
}
.navigation{
	background:#0c1e46;
}

.content{
	padding:40px 0 0 0;
	min-height:500px;
}
#flexslider1{
	margin:0 0 20px;
}
.home-block{
	overflow:hidden;
	padding:0 0 56px;
}
.home-how-it-works{
	float:left;
	width:665px;
}
.home-how-it-works h2{
	padding:30px 0 6px 0;
	font-size:21px;
	font-weight:600;
	color:#0f0f0f;
}
.home-how-it-works p{
	font-size:15px;
	line-height:28px;
	color:#313131;
}
.content .home-how-it-works li{
	background-position:5px 15px !important;
	font-size:15px;
	line-height:28px;
	color:#313131;
}
.home-block .right-block{
	float:right;
	width:280px;
}

.quick-test-box{
	background:#f51248;
	text-align:center;
}
.quick-test-box h2{
	font-size:30px;
	font-weight:600;
	color:#fff;
	padding:26px 0 0 0;
}
.quick-test-box p{
	font-size:18px;
	color:#fff;
	padding:0 0 28px 0;
}
.quick-test-box a{
	background:#25282a;
	display:block;
	height:50px;
	line-height:50px;
	color:#fff;
	text-transform:uppercase;
	font-size:18px;
	text-decoration:none;
}
.quick-test-box a:hover{
	text-decoration:underline;
}
.quick-test-box a span{
	font-size:24px;
	padding-left:5px;
}
.quick-test-box a span img{
	vertical-align:middle;
}
.home-block2{
	background:#ededed;
	padding:30px 0;
	border-bottom:solid 3px #fff;
}
.home-block2 ul{
	overflow:hidden;
	padding:0 !important;
}
.home-block2 ul li{
	display:inline-block;
	float:left;
	text-align:center;
	width:33.33%;
	padding:0px !important;
	background-image:none !important;
}
.home-block2 ul li .img-box{
  overflow: hidden;
  position: relative;
  display: inline-block;
  width:180px;
}
.home-block2 ul li .img-box span{
	display:inline-block;
	border:solid 1px #183666;
	border-radius:100%;
	width:125px;
	height:125px;
	text-align:center;
	padding:22px 0;
}
.home-block2 ul li .img-box .img-info{
  position: absolute;
  background:#25282a;
  padding:10px;
  height:125px;
  font-size:14px;
  color:#fff;
  bottom: 0;
  width: 100%;
  -webkit-transform: translateY(100%);
     -moz-transform: translateY(100%);
      -ms-transform: translateY(100%);
          transform: translateY(100%);
  -webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
          transition: all 0.3s;
}
.home-block2 ul li .img-box:hover .img-info{
  -webkit-transform: translateY(0);
     -moz-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
          transition: all 0.3s;
}
.home-block2 ul li p{
	font-size:14px;
	color:#1b1b1b;
	padding:5px 0 0 0;
	max-width:195px;
	margin:0 auto;
}

footer{
	background:#161616;
	padding:30px 0 0 0;
}
.foot-top{
	padding:0 0 40px;
}
.foot-top h2{
	color:#0f6eb6;
	font-size:16px;
	font-weight:600;
	padding:0 0 16px 0;
}
.foot-top .box{
	display:inline-block;
	vertical-align:top;
	padding:0 20px 0 0;
	min-width:135px;
}
.foot-top .box h3{
	color:#fff;
	font-size:14px;
	padding:0 0 10px 0;
}
.foot-top .box h3 a{
	color:#fff;
	text-decoration:none;
}
.foot-top .box ul{
	padding:0 0 10px;
}
.foot-top .box ul li{
	display:block;
	line-height:24px;
}
.foot-top .box ul li a{
	color:#c0c0c0;
	font-size:14px;
	text-decoration:underline;
}
.foot-top .box ul li a:hover{
	text-decoration:none;
	color:#0f6eb6;
}
.foot-bottom{
	background:#1f1d1d;
	overflow:hidden;
	padding:12px 0;
}
.foot-bottom p{
	float:left;
	font-size:14px;
	color:#c0c0c0;
	padding:0;
}
.foot-bottom p span{
	color:#c0c0c0 !important;
	font-size:14px;
	text-decoration:none !important;
}
.foot-bottom ul{
	float:right;
}
.foot-bottom ul li{
	display:inline-block;
	padding-left:15px;
}
.foot-bottom ul li a{
	color:#c0c0c0;
	font-size:14px;
	text-decoration:underline;
}
.inner .content{
	padding-bottom:100px;
}
.message1{
	font-size:19px;
	color:#050f26;
	font-style:italic;
	margin:15px 0 30px 0;
}
.list-arrow{
	padding:6px 0 30px 0;
}
.list-arrow li{
	display:block;
	background:url(../images/General/ul-arrow1.png) 13px 3px no-repeat;
	padding:0 0 4px 30px;
	font-size:14px;
	color:#313131;
}
.join-mailing-list{
	border:solid 1px #b8b8b8;
	padding:15px 45px 24px;
	display:inline-block;
	margin-bottom:36px;
}
.join-mailing-list h3{
	font-size:16px;
	color:#171717;
	font-weight:600;
	padding:0 0 22px 3px;
}
.join-mailing-list input[type="text"]{
	font-size:14px;
	color:#000;
	font-style:italic;
	width:100%;
	max-width:430px;
	height:35px;
	line-height:35px;
	padding:0 20px;
	border:solid 1px #e7e7e7;
	background:#f4f4f4;
	margin:0 0 22px;
}
.get-in-touch{
	border:solid 1px #b8b8b8;
	background:#050f26;
	padding:20px 45px 30px;
	max-width:695px;
}
.get-in-touch h3{
	color:#fff;
	font-size:22px;
	padding:0 0 20px 3px;
}
.get-in-touch input[type="text"]{
	background:#050f26;
	width:280px;
	height:40px;
	padding:0 15px;
	font-size:14px;
	color:#fff;
	font-weight:300;
	border:solid 1px #6c727f;
	display:block;
	margin-bottom:12px;
}
.touch-box{
	display:inline-block;
}
.get-in-touch textarea{
	background:#050f26;
	padding:10px 15px;
	font-size:14px;
	color:#fff;
	border:solid 1px #6c727f;
	float:right;
	min-height:144px;
}
.get-in-touch .but-box{
	text-align:right;
}
.left-col{
	width:280px;
	float:left;
}
.left-col h3{
	background:#050f26;
	text-align:center;
	font-weight:600;
	color:#fff;
	font-size:18px;
	height:40px;
	line-height:40px;
}
.left-col ul{
	background:#efefef;
	padding:20px 20px 5px;
}
.left-col ul li{
	display:block;
	padding:0 0 18px;
	background-image:none;
}
.left-col ul li a{
	font-size:15px;
	color:#030a1a;
	text-decoration:none;
}
.left-col ul li a:hover{
	text-decoration:underline;
}
.main-col{
	float:right;
	width:662px;
}
.highlight{
	background: none repeat scroll 0 0 #f51248;
    color: #fff;
    display: inline-block;
    padding: 3px 10px;
}
.main-col .get-in-touch input[type="text"]{
	width:270px;
}
.main-col .get-in-touch textarea{
	width:270px;
}
.heding-list{
	margin-bottom:20px;
}
.heding-list h2,
.heding-list h3,
.heding-list h4,
.heding-list h5{
	padding-bottom:0px;
}


@media all and (max-width: 998px){
.container{
	width:840px;
}
.home-how-it-works{
	width:540px;
}
.foot-top .box{
	min-width:inherit;
}
.main-col {
    width: 530px;
}
.touch-box{
	display:block;
}
.get-in-touch input[type="text"]{
	width:100% !important;
}
.get-in-touch textarea{
	width:100% !important;
	float:none;
	margin-bottom:12px;
}
}
@media all and (max-width: 860px){
.container{
	width:608px;
}
.head-top .logo{
	float:none;
	text-align:center;
	padding:0;
}
.head-top{
	padding:35px 0 20px;
}
.head-top .contact-info{
	float:none;
	padding:22px 0 0;
}
.head-top .contact-info ul li{
	float:none;
	display:block;
	padding:0;
	text-align:center;
}
.head-top .contact-info ul li strong{
	margin-top:5px;
}
.home-how-it-works{
	float:none;
	width:100%;
}
#flexslider1 .slides > li h3{
	height:inherit;
	top:50%;
	margin-top:-75px;
}
/*.home-how-it-works h2,
.home-how-it-works > p{
	display:none;
}*/
.home-block .right-block{
	float:none;
	width:100%;
	margin:40px 0 0;
}
.quick-test-box{
	overflow:hidden;
}
.quick-test-box .info,
.quick-test-box a{
	float:left;
	width:50%;
}
.quick-test-box a{
	min-height:122px;
	line-height:122px;
}
.home-block{
	overflow:visible;
	padding-bottom:20px;
}
.foot-top{
	text-align:center;
}
.foot-top .box{
	display:block;
	padding:0px;
}
.foot-top .box h3{
	padding:10px 0 0 0;
}
.foot-bottom p{
	float:none;
	text-align:center;
}
.foot-bottom ul{
	float:none;
	text-align:center;
}
.left-col{
	float:none;
	width:100%;
}
.main-col{
	float:none;
	width:100%;
	margin-top:20px;
}
}
@media all and (max-width: 740px){
.container{
	width:90%;
}
}
@media all and (max-width: 630px){
#flexslider1 .slides > li h3{
	font-size:20px;
	margin-top:-55px;
}
.quick-test-box .info,
.quick-test-box a{
	width:100%;
	float:none;
}
.quick-test-box a{
	min-height:60px;
	line-height:60px;
}
.join-mailing-list{
	padding-left:20px;
	padding-right:20px;
}
.join-mailing-list input[type="text"]{
	padding:0 10px;
}
.get-in-touch{
	padding-left:20px;
	padding-right:20px;
}
.get-in-touch input[type="text"]{
	padding:0 10px;
}
.get-in-touch textarea{
	padding:10px;
}
.home-block2 ul li{
	width:100%;
	float:none;
	padding:15px 0 !important;
}
.left-col{
	display:none;
}
.main-col{
	margin-top:0px;
}
}
@media all and (max-width: 500px){
.home-block2 ul li p{
	max-width:100%;
}
#flexslider1 .slides > li h3{
	display:none;
}
#flexslider1 .slides > li p{
	font-size:12px;
	padding:8px 15px;
}
}